Subject: bug#16615: 24.3.50; Fatal error visiting a directory (same as #16132?)

From: Juanma Barranquero <[email-masked]>
Date: Sun, 2 Feb 2014 00:18:27 +0100

On Sun, Feb 2, 2014 at 12:03 AM, Richard Copley <[email-masked]> wrote:
> I wanted it so much I contributed the fix that implements it (see bug
> #14513, r112881).

Yes, I remember. I participated in that bug thread.

> So it's my heart that is warmed by your comment!

And yet, load-path is still incompatible with previous Emacs releases
on Windows, and using %emacs_dir%/../site-lisp in
--enable-locallisppath is undocumented, I think. A pity. Apparently
you and I are the only ones who ever used the feature.